.card{
    color: black !important;
    margin: 50px !important; 
}
.card-title{
    font-family: 'August-Bold';
}
.card-text{
    font-family: 'Raleway';
    font-weight: bold;
}
details{
    font-family: 'Raleway';
    font-weight: bold;
}
summary{
    font-size: 15px;
}
.card-title:hover{
    text-decoration: underline;
    cursor: pointer;
}
#title{
    margin-left: 50px;
    margin-top: 50px;
    font-size: 45px;
}
button{
    border: 1px solid white;
    border-radius: 10px;
    width: 145px;
    display: flex;
    justify-content: center;
    font-size: 30px;
    color: white;
    margin-left: 50px;
    background: transparent;
    transition: .5s ease;
}
button:hover{
    background-color: white;
    color:black;
    
    cursor:pointer;
}